
From: "Art Haas" <ahaas@airmail.net>

Here is a small patch changing the GNU-style initializers to C99
initializers.


---

 25-akpm/drivers/isdn/hisax/hisax_fcpcipnp.c |   16 ++++++++--------
 1 files changed, 8 insertions(+), 8 deletions(-)

diff -puN drivers/isdn/hisax/hisax_fcpcipnp.c~hisax-c99-fixes drivers/isdn/hisax/hisax_fcpcipnp.c
--- 25/drivers/isdn/hisax/hisax_fcpcipnp.c~hisax-c99-fixes	Thu Feb 26 15:30:25 2004
+++ 25-akpm/drivers/isdn/hisax/hisax_fcpcipnp.c	Thu Feb 26 15:30:25 2004
@@ -971,10 +971,10 @@ static void __devexit fcpnp_remove(struc
 }
 
 static struct pnp_driver fcpnp_driver = {
-	name:     "fcpnp",
-	probe:    fcpnp_probe,
-	remove:   __devexit_p(fcpnp_remove),
-	id_table: fcpnp_ids,
+	.name		= "fcpnp",
+	.probe		= fcpnp_probe,
+	.remove		= __devexit_p(fcpnp_remove),
+	.id_table	= fcpnp_ids,
 };
 #endif
 
@@ -988,10 +988,10 @@ static void __devexit fcpci_remove(struc
 }
 
 static struct pci_driver fcpci_driver = {
-	name:     "fcpci",
-	probe:    fcpci_probe,
-	remove:   __devexit_p(fcpci_remove),
-	id_table: fcpci_ids,
+	.name		= "fcpci",
+	.probe		= fcpci_probe,
+	.remove		= __devexit_p(fcpci_remove),
+	.id_table	= fcpci_ids,
 };
 
 static int __init hisax_fcpcipnp_init(void)

_
